ARIAS-Public User Registration Panel - Bug #503

Fill form-->save-->Done with payment-->go with same form to view-->Go with point no-18-->Provided

value are getting disappear from points 18 after payment.

09/17/2021 12:11 PM - arti saraswat

Status: Closed Start date: 09/17/2021
Priority: High Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Fill form-->save-->Done with payment-->go with the same form to view-->Go with point no-18-->Provided values are getting

disappear from points 18 after payment.

See attached screenshot
clipboard-202109171209-s7tr9.png

History

#1 - 09/21/2021 09:00 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/22/2021 01:38 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
